Bug 398561 - gstreamer-plugins-base 0.10.15 rawhide build failed + patch
gstreamer-plugins-base 0.10.15 rawhide build failed + patch
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 13:20 EST by Hans de Goede
Modified: 2007-12-09 03:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-09 03:36:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile patch fixing the build problems (2.50 KB, patch)
2007-12-08 16:50 EST, Hans de Goede
no flags Details | Diff

  None (edit)
Description Hans de Goede 2007-11-25 13:20:42 EST
Gstreamer and gst-plugins-base 0.10.15 have been released, any chance rawhide
could be updated to these?

Thanks!
Comment 1 Hans de Goede 2007-12-08 16:49:43 EST
I see that gstreamer-0.10.15 has hit rawhide, Thanks! But the build for
gst-plugins-base 0.10.15 has failed because of a new library and a few new
headers which are not in %files.

Changing component to gst-plugins-base, and adding Bastien Nocera to the CC as
he did the failed build.

I've a specfile patch fixing this, which I'll attach right away.
Comment 2 Hans de Goede 2007-12-08 16:50:26 EST
Created attachment 282131 [details]
specfile patch fixing the build problems
Comment 3 Bastien Nocera 2007-12-08 19:45:33 EST
Actually, the build failed because gstreamer 0.10.15 didn't get into the
buildroots... Feel free to apply and launch the build, use force-tag.
Comment 4 Hans de Goede 2007-12-09 03:36:46 EST
Heh, I didn't know I had the rights todo that, build now, closing.

p.s.

Any chance we could push the 0.10.15 releases to F-8 updates-testing? I've been
investing a lot of time in mms / mmsh stream seeking and I've got it working
100% now (will hit livna devel soon), but it needs a couple of bugfixes only
0.10.15 .

Assuming I have the needed rights for gstreamer itself too, I can do the work if
that is the problem.

Note You need to log in before you can comment on or make changes to this bug.